/* ---------------------------------------------------------------------------- */
/* Imports */
/* ---------------------------------------------------------------------------- */
@keyframes underlineHover {
  0% {
    background-position-x: 100%;
    background-size: 100% 1px;
  }
  50% {
    background-position-x: 100%;
    background-size: 0% 1px;
  }
  51% {
    background-position-x: 0%;
    background-size: 0% 1px;
  }
  100% {
    background-position-x: 0%;
    background-size: 100% 1px;
  }
}
/* ---------- Forms ---------- */
/* ---------- Footer ---------- */
.section-form .block-form .gform-theme--api,
.section-form .block-form .gform-theme--framework {
  --gf-radius: 0px !important;
  --gf-form-gap-y: 20px !important;
  --gf-ctrl-font-size: 18px !important;
  --gf-font-size-secondary: 14px !important;
  --gf-font-size-tertiary: 13px !important;
  --gf-ctrl-font-weight: 500 !important;
  --gf-ctrl-shadow: 0 !important;
  --gf-ctrl-size: 50px !important;
  --gf-ctrl-line-height: 160% !important;
  --gf-ctrl-padding-y: 0 !important;
  --gf-ctrl-padding-x: 16px !important;
  --gf-ctrl-placeholder-color: $color_border !important;
  --gf-ctrl-placeholder-opacity: 1 !important;
  --gf-color-primary: #1B3846 !important;
  --gf-color-primary-rgb: 27, 56, 70 !important;
  --gf-color-primary-contrast: #ffffff !important;
  --gf-color-primary-contrast-rgb: 255, 255, 255 !important;
  --gf-color-primary-darker: rgb(9.9649484536, 20.6680412371, 25.8350515464) !important;
  --gf-color-primary-lighter: rgb(44.0350515464, 91.3319587629, 114.1649484536) !important;
  --gf-color-secondary: #ffffff !important;
  --gf-color-secondary-rgb: 255, 255, 255 !important;
  --gf-color-secondary-contrast: #061922 !important;
  --gf-color-secondary-contrast-rgb: 6, 25, 34 !important;
  --gf-color-secondary-darker: rgb(252.45, 252.45, 252.45) !important;
  --gf-color-secondary-lighter: hsl(0, 0%, 101%) !important;
  --gf-color-out-ctrl-light: rgba(6, 25, 34, 0.1) !important;
  --gf-color-out-ctrl-light-rgb: 6, 25, 34 !important;
  --gf-color-out-ctrl-light-darker: rgba(199, 199, 199, 0.35) !important;
  --gf-color-out-ctrl-light-lighter: rgb(224.5, 224.5, 224.5) !important;
  --gf-color-out-ctrl-dark: #061922 !important;
  --gf-color-out-ctrl-dark-rgb: 6, 25, 34 !important;
  --gf-color-out-ctrl-dark-darker: #061922 !important;
  --gf-color-out-ctrl-dark-lighter: rgba(6, 25, 34, 0.65) !important;
  --gf-color-in-ctrl: #ffffff !important;
  --gf-color-in-ctrl-rgb: 255, 255, 255 !important;
  --gf-color-in-ctrl-contrast: #061922 !important;
  --gf-color-in-ctrl-contrast-rgb: 6, 25, 34 !important;
  --gf-color-in-ctrl-darker: rgb(244.8, 244.8, 244.8) !important;
  --gf-color-in-ctrl-lighter: hsl(0, 0%, 101%) !important;
  --gf-color-in-ctrl-primary: #1B3846 !important;
  --gf-color-in-ctrl-primary-rgb: 27, 56, 70 !important;
  --gf-color-in-ctrl-primary-contrast: #ffffff !important;
  --gf-color-in-ctrl-primary-contrast-rgb: 255, 255, 255 !important;
  --gf-color-in-ctrl-primary-darker: rgb(9.9649484536, 20.6680412371, 25.8350515464) !important;
  --gf-color-in-ctrl-primary-lighter: rgb(44.0350515464, 91.3319587629, 114.1649484536) !important;
  --gf-color-in-ctrl-light: rgba(6, 25, 34, 0.1) !important;
  --gf-color-in-ctrl-light-rgb: 6, 25, 34 !important;
  --gf-color-in-ctrl-light-darker: rgba(199, 199, 199, 0.35) !important;
  --gf-color-in-ctrl-light-lighter: rgb(224.5, 224.5, 224.5) !important;
  --gf-color-in-ctrl-dark: #061922 !important;
  --gf-color-in-ctrl-dark-rgb: 6, 25, 34 !important;
  --gf-color-in-ctrl-dark-darker: #061922 !important;
  --gf-color-in-ctrl-dark-lighter: rgba(6, 25, 34, 0.65) !important;
  --gf-ctrl-border-color: #C7C7C7 !important;
  --gf-ctrl-label-color-primary: #061922 !important;
}
.section-form .block-form .gform-theme--api .gform_required_legend,
.section-form .block-form .gform-theme--framework .gform_required_legend {
  display: none !important;
}
.section-form .block-form .gform-theme--api .gfield_label,
.section-form .block-form .gform-theme--framework .gfield_label {
  text-transform: uppercase !important;
  letter-spacing: 0.28px !important;
}
.section-form .block-form .gform-theme--api .gfield_radio,
.section-form .block-form .gform-theme--framework .gfield_radio {
  display: flex;
  flex-direction: column;
  width: 99%;
  margin: 0;
  padding: 0;
  list-style: none;
}
@media (min-width: 48rem) {
  .section-form .block-form .gform-theme--api .gfield_radio,
  .section-form .block-form .gform-theme--framework .gfield_radio {
    flex-direction: row;
  }
}
.section-form .block-form .gform-theme--api .gfield_radio .gchoice,
.section-form .block-form .gform-theme--framework .gfield_radio .gchoice {
  flex: 0 0 100%;
  max-width: 100%;
  box-sizing: border-box;
  border: 1px solid #C7C7C7;
  padding: 18px;
  cursor: unset;
}
@media (min-width: 48rem) {
  .section-form .block-form .gform-theme--api .gfield_radio .gchoice,
  .section-form .block-form .gform-theme--framework .gfield_radio .gchoice {
    flex: 0 0 50%;
    max-width: 50%;
  }
}
.section-form .block-form .gform-theme--api .gfield_radio .gchoice input, .section-form .block-form .gform-theme--api .gfield_radio .gchoice label,
.section-form .block-form .gform-theme--framework .gfield_radio .gchoice input,
.section-form .block-form .gform-theme--framework .gfield_radio .gchoice label {
  cursor: pointer;
}
.section-form .block-form .gform-theme--api .gfield_radio input[type=radio],
.section-form .block-form .gform-theme--framework .gfield_radio input[type=radio] {
  appearance: none;
  -webkit-appearance: none;
  width: 20px;
  height: 20px;
  border: 2px solid #C7C7C7;
  border-radius: 50%;
  display: inline-block;
  position: relative;
  margin-right: 10px;
}
.section-form .block-form .gform-theme--api .gfield_radio input[type=radio]:checked::after,
.section-form .block-form .gform-theme--framework .gfield_radio input[type=radio]:checked::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 10px;
  height: 10px;
  background: #1B3846;
  border-radius: 50%;
  transform: translate(-50%, -50%);
}
.section-form .block-form .gform-theme--api .gfield_radio .gchoice input[type=radio]:not(:checked) + label,
.section-form .block-form .gform-theme--framework .gfield_radio .gchoice input[type=radio]:not(:checked) + label {
  color: #C7C7C7;
}
.section-form .block-form .gform-theme--api .gfield_description, .section-form .block-form .gform-theme--api .gfield_radio .gchoice input[type=radio] + label,
.section-form .block-form .gform-theme--framework .gfield_description,
.section-form .block-form .gform-theme--framework .gfield_radio .gchoice input[type=radio] + label {
  font-size: 18px !important;
}
.section-form .block-form .gform-theme--api .ginput_container_fileupload input[type=file],
.section-form .block-form .gform-theme--framework .ginput_container_fileupload input[type=file] {
  cursor: pointer;
}
.section-form .block-form .gform-theme--api .ginput_container_fileupload input[type=file]::file-selector-button,
.section-form .block-form .gform-theme--framework .ginput_container_fileupload input[type=file]::file-selector-button {
  cursor: pointer;
}
.section-form .block-form .gform-theme--api .ginput_container_fileupload input[type=file]::-webkit-file-upload-button,
.section-form .block-form .gform-theme--framework .ginput_container_fileupload input[type=file]::-webkit-file-upload-button {
  cursor: pointer;
}
.section-form .block-form .gform-theme--api .gfield .ginput_container_select,
.section-form .block-form .gform-theme--framework .gfield .ginput_container_select {
  position: relative;
}
.section-form .block-form .gform-theme--api .gfield select.gfield_select,
.section-form .block-form .gform-theme--framework .gfield select.gfield_select {
  height: 50px;
  padding: 0 16px;
  display: block;
  width: 100%;
  box-sizing: border-box;
  line-height: 50px;
}
.section-form .block-form .gform-theme--api .gfield select.gfield_select,
.section-form .block-form .gform-theme--framework .gfield select.gfield_select {
  color: #8B8B8B;
}
.section-form .block-form .gform-theme--api .gfield select.gfield_select.is-placeholder,
.section-form .block-form .gform-theme--framework .gfield select.gfield_select.is-placeholder {
  color: #8B8B8B;
}
.section-form .block-form .gform-theme--api .gfield select.gfield_select:not(.is-placeholder),
.section-form .block-form .gform-theme--framework .gfield select.gfield_select:not(.is-placeholder) {
  color: #061922;
}
.section-form .block-form .gform-theme--api .gfield select.gfield_select option,
.section-form .block-form .gform-theme--framework .gfield select.gfield_select option {
  color: #061922;
}
.section-form .block-form .gform-theme--api .gfield select.gfield_select option[value=""],
.section-form .block-form .gform-theme--framework .gfield select.gfield_select option[value=""] {
  color: #8B8B8B;
}
.section-form .block-form .gform-theme--api .gfield:where(.gfield--type-multiselect, .gfield--input-type-multiselect) .chosen-container-multi:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *))::placeholder,
.section-form .block-form .gform-theme--api .gfield:where(.gfield--type-select, .gfield--input-type-select) .chosen-search input[type=text]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *))::placeholder,
.section-form .block-form .gform-theme--api .gfield:where(.gfield--type-select, .gfield--input-type-select) .chosen-single:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *))::placeholder,
.section-form .block-form .gform-theme--api .gform-theme-field-control:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *))::placeholder,
.section-form .block-form .gform-theme--api input[type]:where(:not(.gform-text-input-reset):not([type=hidden])):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *))::placeholder,
.section-form .block-form .gform-theme--api select:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *))::placeholder,
.section-form .block-form .gform-theme--api select[multiple]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *))::placeholder,
.section-form .block-form .gform-theme--api textarea:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *))::placeholder,
.section-form .block-form .gform-theme--framework .gfield:where(.gfield--type-multiselect, .gfield--input-type-multiselect) .chosen-container-multi:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *))::placeholder,
.section-form .block-form .gform-theme--framework .gfield:where(.gfield--type-select, .gfield--input-type-select) .chosen-search input[type=text]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *))::placeholder,
.section-form .block-form .gform-theme--framework .gfield:where(.gfield--type-select, .gfield--input-type-select) .chosen-single:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *))::placeholder,
.section-form .block-form .gform-theme--framework .gform-theme-field-control:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *))::placeholder,
.section-form .block-form .gform-theme--framework input[type]:where(:not(.gform-text-input-reset):not([type=hidden])):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *))::placeholder,
.section-form .block-form .gform-theme--framework select:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *))::placeholder,
.section-form .block-form .gform-theme--framework select[multiple]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *))::placeholder,
.section-form .block-form .gform-theme--framework textarea:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *))::placeholder {
  color: #8B8B8B !important;
  opacity: 1 !important;
}
.section-form .block-form .gform-theme--api .button,
.section-form .block-form .gform-theme--framework .button {
  font-size: 14px !important;
  font-weight: 500 !important;
  letter-spacing: 2% !important;
  line-height: 22.5px !important;
  text-decoration: none !important;
  padding: 12px 18px !important;
}

.lws-filters-list {
  display: flex;
  flex-wrap: nowrap;
  padding-bottom: clamp(24px, 2.7777777778vw, 40px);
  margin-bottom: clamp(24px, 2.7777777778vw, 40px);
  border-bottom: 1px solid var(--color-border);
  overflow-x: auto;
  gap: 0.75rem;
  width: 100%;
}
@media (min-width: 64rem) {
  .lws-filters-list {
    flex-wrap: wrap;
  }
}
.lws-filters-list .filter-btn {
  justify-content: center;
  text-align: center;
  white-space: nowrap;
  background: transparent;
  color: var(--color-black);
  border: 1px solid var(--color-border);
}
.lws-filters-list .filter-btn[aria-selected=true] {
  background: var(--color-gray-1);
  color: var(--color-black);
}
@media (hover: hover) and (pointer: fine) {
  .lws-filters-list .filter-btn:hover {
    background: var(--color-gray-1) !important;
    color: var(--color-black) !important;
  }
}
.lws-filters-list .filter-btn.active {
  background: var(--color-accent-2) !important;
  color: var(--color-white) !important;
}

.style-h1,
h1 {
  font-size: clamp(40px, 4.1666666667vw, 60px);
  font-weight: 500;
  line-height: 1.1;
}

.style-h2,
h2 {
  font-size: clamp(28px, 2.5vw, 36px);
  font-weight: 500;
  line-height: 1.25;
}

.style-h3,
h3 {
  font-size: clamp(24px, 2.2222222222vw, 32px);
  font-weight: 500;
  line-height: 1.25;
}

.style-h4,
h4 {
  font-size: clamp(20px, 1.6666666667vw, 24px);
  font-weight: 500;
  line-height: 1.25;
}

.style-h5,
h5 {
  font-size: clamp(18px, 1.3888888889vw, 20px);
  font-weight: 500;
  line-height: 1.25;
}

.style-h6,
h6 {
  font-size: clamp(16px, 1.25vw, 18px);
  font-weight: 500;
  line-height: 1.25;
}

.style-font-20,
font-20 {
  font-size: clamp(18px, 1.3888888889vw, 20px);
  font-weight: 500;
  line-height: 1;
}

.style-font-14,
font-14 {
  font-size: clamp(14px, 0.9722222222vw, 14px);
  font-weight: 400;
  line-height: 1;
}

.style-font-12,
font-12 {
  font-size: clamp(12px, 0.8333333333vw, 12px);
  font-weight: 400;
  line-height: 1;
}

.suptitle {
  font-size: 20px;
  text-transform: uppercase;
  line-height: 1.15;
}

.content-text > *:first-child,
.block-text > *:first-child {
  margin-top: 0;
}
.content-text > *:last-child,
.block-text > *:last-child {
  margin-bottom: 0;
}
.content-text p,
.block-text p {
  margin-top: 25px;
}
.content-text p + *:not(p):not(.wp-caption),
.block-text p + *:not(p):not(.wp-caption) {
  margin-top: 25px;
}
.content-text p:last-of-type,
.block-text p:last-of-type {
  margin-bottom: 0 !important;
}
.content-text p img,
.block-text p img {
  margin-top: 25px;
}
.content-text p a,
.block-text p a {
  color: var(--color-secondary);
}
.content-text p a:hover,
.block-text p a:hover {
  text-decoration: underline;
}
.content-text hr,
.block-text hr {
  height: 1px;
  display: block;
  margin-top: 45px !important;
  margin-bottom: 45px;
  background: var(--color-main);
  border: none;
  clear: both;
}
.content-text blockquote,
.block-text blockquote {
  padding: 1.5rem;
  border-left: 4px solid var(--color-secondary);
  background: rgba(0, 0, 0, 0.1);
}
.content-text blockquote p:first-child,
.block-text blockquote p:first-child {
  margin-top: 0;
}
.content-text ul,
.block-text ul {
  list-style: disc;
  margin-bottom: 25px;
}
.content-text ul ul,
.block-text ul ul {
  list-style: circle;
  margin-top: 8px;
}
.content-text ol,
.block-text ol {
  list-style: decimal;
}
.content-text ol ul,
.block-text ol ul {
  list-style: circle;
  margin-top: 8px;
}
.content-text ul,
.content-text ol,
.block-text ul,
.block-text ol {
  padding-left: 20px;
  margin-top: 25px;
}
.content-text ul li,
.content-text ol li,
.block-text ul li,
.block-text ol li {
  line-height: 1.6;
}
.content-text img,
.block-text img {
  border-radius: 2px;
}
.content-text .alignleft,
.block-text .alignleft {
  float: left;
  max-width: 45%;
  margin: 5px 35px 15px 0;
}
.content-text .alignleft.wp-caption,
.block-text .alignleft.wp-caption {
  margin-right: 2rem;
}
.content-text .alignright,
.block-text .alignright {
  float: right;
  max-width: 45%;
  margin: 5px 0 15px 35px;
}
.content-text .alignright.wp-caption,
.block-text .alignright.wp-caption {
  margin-left: 2rem;
}
.content-text .aligncenter,
.block-text .aligncenter {
  padding: 10px 0;
  margin: 0 auto 2rem;
  clear: both;
}
.content-text .aligncenter.wp-caption,
.block-text .aligncenter.wp-caption {
  max-width: 100%;
}
.content-text .wp-caption,
.block-text .wp-caption {
  margin-bottom: 25px;
}
.content-text .wp-caption p,
.block-text .wp-caption p {
  color: #888;
  font: italic 12px/16px var(--font-main);
  text-align: center;
  padding: 0 5px;
  margin: 10px 10px 0 0;
}

/* ---------- Module title ---------- */
.section-header-control {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  gap: 1rem;
  margin-bottom: 32px;
}
@media (min-width: 40rem) {
  .section-header-control {
    align-items: end;
    flex-direction: row;
  }
}
.section-header-control .content-holder {
  flex: 1;
  margin-bottom: 0 !important;
}
.section-header-control .content-holder *:last-child {
  margin-bottom: 0 !important;
}
.section-header-control .content-holder h2 sup {
  top: -1em;
  font-size: 14px;
  letter-spacing: 0.28px;
  color: var(--color-accent-2);
  margin-left: 5px;
}

/* ---------- WPML---------- */
.lang-switcher {
  transition: opacity 0.3s ease;
  font-size: 16px !important;
}
.lang-switcher:hover {
  opacity: 0.5;
}
.lang-switcher .is-active-lang {
  opacity: 0.5;
  pointer-events: none;
}

/* ---------- Buttons slider ---------- */
.container-buttons-swiper {
  display: flex;
  align-items: center;
  gap: 4px;
}
@media (min-width: 40rem) {
  .container-buttons-swiper {
    justify-content: end;
  }
}
.container-buttons-swiper.buttons-center {
  align-items: center;
}
.container-buttons-swiper .swiper-button-prev,
.container-buttons-swiper .swiper-button-next {
  position: relative;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transform: none;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 30px;
  width: 30px;
  background: var(--color-accent-2);
  overflow: hidden;
  transition: background 0.3s ease;
}
.container-buttons-swiper .swiper-button-prev:hover,
.container-buttons-swiper .swiper-button-next:hover {
  background: var(--color-secondary);
}
@media (hover: hover) and (pointer: fine) {
  .container-buttons-swiper .swiper-button-prev:hover.anim-prev svg .first-el,
  .container-buttons-swiper .swiper-button-next:hover.anim-prev svg .first-el {
    transform: translateX(-70px);
  }
  .container-buttons-swiper .swiper-button-prev:hover.anim-prev svg .second-el,
  .container-buttons-swiper .swiper-button-next:hover.anim-prev svg .second-el {
    transform: translateX(0);
  }
  .container-buttons-swiper .swiper-button-prev:hover.anim-next svg .first-el,
  .container-buttons-swiper .swiper-button-next:hover.anim-next svg .first-el {
    transform: translateX(70px);
  }
  .container-buttons-swiper .swiper-button-prev:hover.anim-next svg .second-el,
  .container-buttons-swiper .swiper-button-next:hover.anim-next svg .second-el {
    transform: translateX(0);
  }
}
.container-buttons-swiper .swiper-button-prev.swiper-button-disabled,
.container-buttons-swiper .swiper-button-next.swiper-button-disabled {
  background: var(--color-gray-1);
  opacity: 1;
}
.container-buttons-swiper .swiper-button-prev.swiper-button-disabled svg path,
.container-buttons-swiper .swiper-button-next.swiper-button-disabled svg path {
  fill: var(--color-gray-2);
}
.container-buttons-swiper .swiper-button-prev:before, .container-buttons-swiper .swiper-button-prev:after,
.container-buttons-swiper .swiper-button-next:before,
.container-buttons-swiper .swiper-button-next:after {
  display: none;
}
.container-buttons-swiper .swiper-button-prev svg,
.container-buttons-swiper .swiper-button-next svg {
  display: block;
  position: absolute;
  height: 12px;
  width: auto;
  overflow: visible;
}
.container-buttons-swiper .swiper-button-prev svg path,
.container-buttons-swiper .swiper-button-next svg path {
  transition: all 0.3s ease;
}
.container-buttons-swiper .swiper-button-lock {
  display: none !important;
}
.container-buttons-swiper .swiper-button-prev svg path.first-el {
  transform: translateX(0);
}
.container-buttons-swiper .swiper-button-prev svg path.second-el {
  transform: translateX(70px);
}
.container-buttons-swiper .swiper-button-next svg path.first-el {
  transform: translateX(0);
}
.container-buttons-swiper .swiper-button-next svg path.second-el {
  transform: translateX(-70px);
}

/* ---------- Box ---------- */
.box-hover .z-index-box {
  position: relative;
  z-index: 11;
}
.box-hover .box-hover-zoom-img {
  overflow: hidden;
}
.box-hover .box-hover-zoom-img img {
  transition: transform 0.3s cubic-bezier(0.15, 0.65, 0.25, 1);
}
.box-hover:hover .box-hover-link {
  text-decoration: underline;
}
.box-hover:hover .box-hover-zoom-img img {
  transform: scale(1.05);
}

.section {
  position: relative;
}
.section.hide-section {
  opacity: 0.4;
}
.section .block-overlay {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
  background-color: var(--block-background-color);
  opacity: var(--block-overlay-opacity);
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.section .section-background {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.section .section-background.bg-vtop img {
  object-position: top;
}
.section .section-background.bg-vcenter img {
  object-position: center;
}
.section .section-background.bg-vbottom img {
  object-position: bottom;
}
.section .section-background img {
  object-fit: cover;
  object-position: center;
  width: 100%;
  height: 100%;
}
.section .bg-grayscale::after {
  background: #1a1818;
  bottom: 0;
  content: "";
  display: inline-block;
  left: 0;
  opacity: 0.67;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
}
.section .block {
  position: relative;
  z-index: 10;
}
.section .block-custom-width {
  margin-right: auto !important;
  margin-left: auto !important;
}
.section .block-animate-carousel {
  overflow: hidden;
}
.section .custom-ratio {
  position: relative;
}
.section .custom-ratio:not(.ratio-auto):not(.auto) img,
.section .custom-ratio:not(.ratio-auto):not(.auto) .swiper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.section-cards-info {
  overflow: hidden;
}

.nav-mobile {
  position: fixed;
  z-index: 111;
  top: 0;
  left: 0;
  text-align: left;
  background: var(--color-main);
  color: var(--color-white);
  padding-top: var(--app-headerHeight);
  width: 100%;
  height: 100%;
  overflow-y: scroll;
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
  transition: all 0.3s ease;
}
.nav-mobile.is-active {
  opacity: 1 !important;
  visibility: visible !important;
  pointer-events: auto !important;
}
.nav-mobile .nav-mobile-holder {
  position: relative;
  overflow: hidden;
}
.nav-mobile .nav-mobile-holder .overflow-content {
  overflow-y: auto;
  height: 100%;
}
.nav-mobile .nav-mobile-holder .first-level .menu-item a,
.nav-mobile .nav-mobile-holder .first-level .menu-item .submenu-back,
.nav-mobile .nav-mobile-holder .first-level .submenu-header a,
.nav-mobile .nav-mobile-holder .first-level .submenu-header .submenu-back,
.nav-mobile .nav-mobile-holder .first-level .submenu-parent-link a,
.nav-mobile .nav-mobile-holder .first-level .submenu-parent-link .submenu-back {
  display: flex;
  align-items: center;
  gap: 16px;
  font-weight: 500;
  padding-block: clamp(16px, 2.2222222222vw, 32px);
  padding-inline: clamp(16px, 2.2222222222vw, 32px);
  width: 100%;
  transition: background 0.3s ease;
}
.nav-mobile .nav-mobile-holder .first-level .menu-item a:hover,
.nav-mobile .nav-mobile-holder .first-level .menu-item .submenu-back:hover,
.nav-mobile .nav-mobile-holder .first-level .submenu-header a:hover,
.nav-mobile .nav-mobile-holder .first-level .submenu-header .submenu-back:hover,
.nav-mobile .nav-mobile-holder .first-level .submenu-parent-link a:hover,
.nav-mobile .nav-mobile-holder .first-level .submenu-parent-link .submenu-back:hover {
  background: var(--color-secondary);
}
.nav-mobile .nav-mobile-holder .first-level .menu-item a i,
.nav-mobile .nav-mobile-holder .first-level .menu-item .submenu-back i,
.nav-mobile .nav-mobile-holder .first-level .submenu-header a i,
.nav-mobile .nav-mobile-holder .first-level .submenu-header .submenu-back i,
.nav-mobile .nav-mobile-holder .first-level .submenu-parent-link a i,
.nav-mobile .nav-mobile-holder .first-level .submenu-parent-link .submenu-back i {
  font-size: 0.8em;
}
.nav-mobile .nav-mobile-holder .first-level .menu-item .submenu-back,
.nav-mobile .nav-mobile-holder .first-level .submenu-header .submenu-back,
.nav-mobile .nav-mobile-holder .first-level .submenu-parent-link .submenu-back {
  font-weight: 700;
}
.nav-mobile .nav-mobile-holder .first-level .submenu-header,
.nav-mobile .nav-mobile-holder .first-level .submenu-parent-link {
  border-bottom: 1px solid var(--color-secondary);
}
.nav-mobile .nav-mobile-holder .first-level .menu-item + .menu-item {
  border-top: 1px solid var(--color-secondary);
}
.nav-mobile .nav-mobile-holder .first-level .menu-item.menu-item-has-children > a {
  justify-content: space-between;
}
.nav-mobile .nav-mobile-holder .first-level .menu-item .sub-menu {
  position: absolute;
  z-index: 10;
  top: 0;
  left: 0;
  background: var(--color-white);
  height: 100%;
  width: 100%;
  overflow: auto;
  transform: translateX(100%);
  transition: transform 0.3s ease;
}
.nav-mobile .nav-mobile-holder .first-level .menu-item .sub-menu.is-active {
  transform: translateX(0);
}
.nav-mobile .nav-mobile-holder .first-level .menu-item .sub-menu .submenu-parent-link i {
  display: none;
}
.nav-mobile .nav-mobile-footer {
  border-top: 1px solid var(--color-secondary);
  padding-inline: clamp(16px, 2.2222222222vw, 32px);
}
.nav-mobile .nav-mobile-footer .socials-holder a i {
  font-size: 24px;
}

.footer {
  border-top: 1px solid var(--color-border);
  text-align: center;
}
@media (min-width: 48rem) {
  .footer {
    text-align: left;
  }
}
.footer a:not(.single-social) {
  text-decoration: underline;
  text-underline-offset: 2px;
  text-decoration-color: rgba(0, 0, 0, 0);
  text-transform: initial;
  transition: all 0.3s ease;
}
.footer a:not(.single-social):hover {
  text-decoration-color: currentColor;
}
.footer .footer-label,
.footer .address-name {
  text-transform: uppercase;
  color: var(--color-gray-3);
}
@media (min-width: 48rem) {
  .footer .footer-col-holder {
    display: flex;
    flex-wrap: wrap;
  }
}
.footer .footer-col-holder .footer-col {
  flex: 0 0 auto;
  padding: clamp(32px, 3.8888888889vw, 56px) 0;
}
@media (min-width: 48rem) {
  .footer .footer-col-holder .footer-col {
    padding: clamp(32px, 3.8888888889vw, 56px) clamp(24px, 4.4444444444vw, 64px);
  }
}
.footer .footer-col-holder .footer-col.logo {
  flex: 0 0 100%;
  display: flex;
  justify-content: center;
  align-items: stretch;
}
@media (min-width: 48rem) {
  .footer .footer-col-holder .footer-col.logo {
    border-bottom: 1px solid var(--color-border);
  }
}
@media (min-width: 64rem) {
  .footer .footer-col-holder .footer-col.logo {
    flex: none;
    justify-content: start;
    padding-left: 0;
    border-right: 1px solid var(--color-border);
    border-bottom: 0;
  }
}
.footer .footer-col-holder .footer-col.logo .inner-col {
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: center;
  justify-content: center;
  gap: clamp(24px, 2.2222222222vw, 32px);
  min-height: 100%;
}
.footer .footer-col-holder .footer-col.logo .main-logo {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer .footer-col-holder .footer-col.logo .main-logo img {
  width: 254px;
}
.footer .footer-col-holder .footer-col.logo .partners-list {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: end;
  align-items: end;
  gap: 16px;
  margin: 0;
  max-width: 250px;
  margin-inline: auto;
}
.footer .footer-col-holder .footer-col.logo .partners-list .partner-item {
  flex: 0 0 auto;
}
.footer .footer-col-holder .footer-col.logo .partners-list .partner-item img {
  display: block;
  max-width: 122px;
  width: 100%;
  height: auto;
}
.footer .footer-col-holder .footer-col.menu {
  padding-left: 0;
  flex: 0 0 100%;
  display: flex;
  flex-direction: column;
  gap: 32px;
}
@media (min-width: 48rem) {
  .footer .footer-col-holder .footer-col.menu {
    flex: 0 0 35%;
    gap: 16px;
    flex-direction: row;
    border-right: 1px solid var(--color-border);
  }
}
@media (min-width: 64rem) {
  .footer .footer-col-holder .footer-col.menu {
    flex: 0 0 35%;
    padding-left: clamp(24px, 4.4444444444vw, 64px);
  }
}
.footer .footer-col-holder .footer-col.menu .footer-label {
  margin-bottom: 24px;
}
.footer .footer-col-holder .footer-col.menu .footer-sitemap,
.footer .footer-col-holder .footer-col.menu .divisions-holder {
  flex: 1;
}
.footer .footer-col-holder .footer-col.menu .footer-sitemap ul li:not(:last-child),
.footer .footer-col-holder .footer-col.menu .divisions-holder ul li:not(:last-child) {
  margin-bottom: 16px;
}
.footer .footer-col-holder .footer-col.contact {
  flex: 1;
}
@media (min-width: 48rem) {
  .footer .footer-col-holder .footer-col.contact {
    display: flex;
    padding-right: 0;
  }
}
.footer .footer-col-holder .footer-col.contact .socials-holder,
.footer .footer-col-holder .footer-col.contact .accreditations-list {
  margin-top: 20px;
}
.footer .footer-col-holder .footer-col.contact .socials-holder {
  justify-content: center;
}
@media (min-width: 48rem) {
  .footer .footer-col-holder .footer-col.contact .socials-holder {
    justify-content: start;
  }
}
.footer .footer-col-holder .footer-col.contact .address-name {
  margin-bottom: 12px;
}
.footer .footer-col-holder .footer-col.contact .contact-col {
  flex: 1;
}
.footer .footer-col-holder .footer-col.contact .contact-col .address-block {
  line-height: 1.6;
}
.footer .footer-col-holder .footer-col.contact .contact-col .address-block + .address-block {
  margin-top: 24px;
}
.footer .footer-col-holder .footer-col.contact .contact-col .address-block .phones-list {
  margin-top: 16px;
}
.footer .footer-bottom {
  background: var(--color-main);
  color: var(--color-white);
  padding-block: 24px;
}
@media (min-width: 64rem) {
  .footer .footer-bottom {
    padding-block: 10px;
  }
}
.footer .footer-bottom .footer-row {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 24px;
}
.footer .footer-bottom .footer-row .footer-col.utility {
  flex: 0 0 100%;
}
@media (min-width: 48rem) {
  .footer .footer-bottom .footer-row .footer-col.utility {
    flex: 0 0 40%;
  }
}
.footer .footer-bottom .footer-row .footer-col.credit {
  flex: 0 0 100%;
}
@media (min-width: 48rem) {
  .footer .footer-bottom .footer-row .footer-col.credit {
    flex: 0 0 20%;
  }
}
.footer .footer-bottom .footer-row .footer-col.copyright {
  flex: 0 0 100%;
}
@media (min-width: 48rem) {
  .footer .footer-bottom .footer-row .footer-col.copyright {
    flex: 0 0 40%;
  }
}
@media (min-width: 64rem) {
  .footer .footer-bottom .footer-row {
    flex-direction: row;
  }
}
.footer .footer-bottom .copyright {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
  border: 0;
}
@media (min-width: 40rem) {
  .footer .footer-bottom .copyright {
    flex-direction: row;
    flex: 1;
  }
}
.footer .footer-bottom .credit {
  display: flex;
}
@media (min-width: 64rem) {
  .footer .footer-bottom nav {
    flex: 1;
    order: 3;
  }
}
.footer .footer-bottom nav ul {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
@media (min-width: 64rem) {
  .footer .footer-bottom nav ul {
    flex: 1;
    flex-direction: row;
    order: 3;
  }
}